securityd(1)

NAME
securityd - Security context daemon for Authorization and cryptographic operations

SYNOPSIS
securityd

DESCRIPTION
securityd maintains security contexts and arbitrates cryptographic operations and Security Authorizations. Access to keychain items is routed through securityd to enforce access controls and to keep private keys out of user process address space. Authorization calls also communicate with securityd to enforce rules contained in the /etc/authorization database. All user interaction with securityd is mediated through the Security Agent.

This command is not intended to be invoked directly.

HISTORY
securityd was first introduced in Mac OS X version 10.0 (Cheetah) as the "Security Server" and was renamed in 10.4 (Tiger).

AUTHORS
Perry The Cynic